.help-page {
    background: url(../../images/backgrounds/OrangeGrayGradient.png);
    background-size: cover;
}

.help-page .wrapper-table {
    height: calc(100vh - 100px - constant(safe-area-inset-top) - constant(safe-area-inset-bottom));
    height: calc(100vh - 100px - env(safe-area-inset-top) - env(safe-area-inset-bottom));
    min-height: unset;
}

.help-page h1 {
    margin-top: 40px;
    font-size: 28px;
    font-weight: bold;
    color: #FFFFFF;
}

@media (max-width: 576px) {
    .help-page h1 {
        margin-top: 15px;
    }
}

.help-page p {
    text-align: justify;
    color: #FFFFFF;
}